<style>
h1 {
    text-align: center;
}
p{
    text-align: left;
    padding: 30px;
}
body {
    text-align: left;
    background: lightblue;
    color: white;
    font-family: Helvetica;
}
h4{
	margin-bottom:10;
	color: darkblue;
}
#one{
	text-align: left;
}
.container {
    margin: 0px auto;
    display: flex;
    /*float: left;*/
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    background: white;
    width: 75%;
}


#banner {
	overflow: hidden;
	height: 315px;
}

#banner .image-style {
	border: 15px solid #F4F4F4;
}
.box {
	display: flex;
	align-content: space-between;
}
#aboutme{
    float: center;
}
#resume{
    float: left;
}
#github{
    float: right;
}
input {
  border: 0;
}

#footer-content {
	color: #E2B8C6;
}

#footer-bg {
	overflow: hidden;
	padding: 70px 0px;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 2px 0px #861F40;
	font-size: 36px;
	color: #FFFFFF;
}
#footer {
	height: 100px;
	margin: 0 auto;
	padding: 50px 0px 0px 0px;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	text-align: center;
	color: #C76485;
}

#footer a {
	color: #C76485;
}
</style>
